increase the length of a note, removing future notes in the measure as required

### Hierarchy

- TickIteratorBase
  - SmoStretchNoteActor

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoStretchNoteActor(params: SmoStretchNoteParams): SmoStretchNoteActor

- Overrides TickIteratorBase.constructor

  - Defined in src/smo/xform/tickDuration.ts:531

  #### Parameters

  - ##### params: SmoStretchNoteParams

  #### Returns SmoStretchNoteActor

Generated using TypeDoc